--- 
vendor: "ESRI"
id: "56"
title: "Setor censitário - 2022"
properties: 
  codIBGE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  totalPessoas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codAGSN: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  nomeAGSN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/56/queryables"